Scrum - Defect #754

Fields Sprint & pending effort appear when Scrum module is disabled

2013-10-10 08:50 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.2.0

Source: Development Blocked:
Detected on version: Scrum v0.2.0 Alone:
Description

Subtasks:

To do # 755: Check module is enabled & secure Tracker settings access

Resolved

History

#1 - 2013-10-11 17:48 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved

#2 - 2015-04-26 12:13 - Emilio Gonzalez Montaina

- Category set to Issues list & form
